Bug-Database: https://github.com/tcpcloud/python-aptly/issues
Bug-Submit: https://github.com/tcpcloud/python-aptly/issues/new
Repository: https://github.com/tcpcloud/python-aptly.git
Repository-Browse: https://github.com/tcpcloud/python-aptly
